<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="256dp"
    android:height="256dp"
    android:viewportWidth="256"
    android:viewportHeight="256">
    <group
        android:scaleX="0.1"
        android:scaleY="-0.1"
        android:translateY="256">
        <path
            android:fillColor="#FFFFFF"
            android:pathData="M983 1634 c-164 -185 -299 -340 -301 -345 -2 -5 72 -9 172 -9 l176 0 0 -345 0 -345 250 0 250 0 0 345 0 345 186 0 c107 0 184 4 182 9 -6 17 -599 681 -608 681 -5 0 -143 -151 -307 -336z" />
    </group>
</vector>